/** Shopify CDN: Minification failed

Line 45:19 Expected identifier but found "!"
Line 653:23 The "+" operator only works if there is whitespace on both sides
Line 947:23 The "+" operator only works if there is whitespace on both sides

**/
/* Landing Page CSS - Mobile/Desktop */
 
.LP h1,
.LP h2,
.LP h3 {
  font-family: NeuzeitSLTStd-Book !important;
  font-family: minion-pro;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  text-align: left;
  color: #3b3c3d;
  text-transform: uppercase;
  margin-bottom:40px !important;
}
.LP h1,
.LP h2,
.LP h3 {
  font-size: 22px !important;
  letter-spacing: 5px !important;
}
.LP .Section[data-section-type="shop-now"] h1,
.LP .Section[data-section-type="shop-now"] h2{
  font-size: 20px !important;
  letter-spacing: 4px !important;
}


.LP section:not(#section-LP-St01-image-with-text-overlay){
  padding-top:85px ;
}

.LP section[data-section-type="slideshow"] {
  padding-top: 0px !important;
}
.LP .Section[data-section-type="slideshow2"] {
  padding-top:0px; !important;
}
.LP .Section[data-section-type="slideshow2"] header {
  margin-top:75px !important;
}

.LP .Section[data-section-type="custom-html"] header,
.LP .Section[data-section-type="text-with-image2"] header{
  margin-bottom:0px !important; 
}




.LP .shopify-section--bordered { 
  border: 0px !important;
}

.LP .Container, .LP .Section--spacingNormal {
  padding: 0px 0px;
}


/* standardtext */
.LP .Section[data-section-type="text-with-image"] .SectionHeader__Description, .LP .Section[data-section-type="text-with-image"] .SectionHeader__Description2,
.LP .Section[data-section-type="text-with-image2"] .SectionHeader__Description, .LP .Section[data-section-type="text-with-image2"] .SectionHeader__Description2, 
.LP .Section[data-section-type="custom-html"] .Container .Rte p,
.LP .Product[data-section-type="product"] .ProductMeta__Description {
    font-family: NeuzeitSLTStd-Book;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.7;
    letter-spacing: 1.1px;
    text-align: left;
    color: #3b3c3d;
}
.LP header[data-header-type="product"] .Container .SectionHeader h3 {
    text-align: center !important;
}
.LP .Section[data-section-type="custom-html"] .Container .Rte p {
    font-family: minion-pro;
    font-weight: lighter;
    text-align: center !important;
    font-size: 24px !important;
    font-size: 21px;
    line-height: 1.6;
    letter-spacing: 1.4px;
    color: #3b3c3d;
}
.LP .Section[data-section-type="reviews"] h1, .LP .Section[data-section-type="reviews"] h2, .LP .Section[data-section-type="reviews"] h3 {
  text-align:center !important;
}

.LP .small, .LP .small p {
  font-family: NeuzeitSLTStd-Book !important;
  font-size: 13px;
  line-height: 1.2;
  letter-spacing: 1px;
}
.LP .small h4 {
text-transform: uppercase;
font-family: NeuzeitSLTStd-Book;
font-size: 16px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 0.94;
letter-spacing: 3px;
}

.LP .inhaltsstoffe{
margin-top:60px;}


/* header content block */
.LP .about-text {
	font-family: minion-pro;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.7;
    letter-spacing: 1.1px;
    color: #3b3c3d;
}
.LP .about-text p {
	margin-bottom:40px;
}


/* Slideshow Section - Desktop */

.LP .Slideshow__Content {
	padding: 0px 100px;
    height: 100%;
    top: 0px;
    display: flex;
    justify-content: flex-start;
    width: 100%;
    align-items: center;
}

.LP .Image--contrast::after {
  	background-color: rgba(0, 0, 0, 0.16);
    background-image: none;
}

.LP .Slideshow__Content .SectionHeader {
	max-width:780px;
}

.LP .Slideshow__Content .SectionHeader h3, .LP .Slideshow__Content .SectionHeader h1,
.LP .Slideshow__Content .SectionHeader h3, .LP .Slideshow__Content .SectionHeader h2 {
	font-family: minion-pro !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15 !important;
    letter-spacing: normal !important;
    color: #ffffff;
  	text-align: left;
    text-transform: inherit;
}
.LP .Slideshow__Content .SectionHeader h3 {
   font-size: 55px !important;
}
.LP .Slideshow__Content .SectionHeader h1,
.LP .Slideshow__Content .SectionHeader h2 {
   font-size: 42px !important;
}


/* - - BUTTONS */

.LP .SectionHeader__ButtonWrapper {
    margin-top: 75px;
}

.LP .ButtonGroup--spacingSmall .ButtonGroup__Item {
    margin: 0px;
}

.LP section[data-section-type="slideshow"] .Button {
  height: 60px;
  width:auto;
  border: solid 1px  rgba(108, 166, 218, 1);
  background-color: rgba(108, 166, 218, 0.85);
  padding: 20px 75px 18px 75px;
  border-radius:0;

  font-family: NeuzeitSLTStd-Book;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  text-align: center;
  color: #ffffff!important;
  text-transform: uppercase;
  transition: none;
}
.LP section[data-section-type="slideshow"] .Button:hover {
  background-color: rgba(108, 166, 218, 0.7);
}

.LP section[data-section-type="slideshow"] .Button a{ 
  font-family: NeuzeitSLTStd-Book;
  font-size: 16px;
  letter-spacing: 3px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff!important;
}


.LP .ButtonGroup--spacingSmall {
    margin: 0px;
}


.LP .RoundButton {
  position: absolute;
  width: 54px;
  height: 104px;
  border: none;
  border-radius: 0;
  background: transparent;
  color: #000;
  cursor: pointer;
  text-align: center;
  z-index: 1;
  box-shadow: none;
  vertical-align: middle;
  line-height: 0;
  transform: scale(1.001);
  overflow: hidden;
}

.LP .RoundButton .Icon {
  height: 104px;
  width: 54px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 54px auto;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='54' height='104' viewBox='0 0 54 104'%3E%3Cg fill='none' fill-rule='evenodd' stroke='%23FFF'%3E%3Cpath d='M0 62c17.06 12.15 25.726 25.483 26 40M52 62c-17.06 12.15-25.726 25.483-26 40M26 0L26 102' transform='translate(1 1)'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.LP .Slideshow--fullscreen .Slideshow__ScrollButton {
  bottom: 75px;
}

.shopify-payment-button__button--unbranded{
  background-color: #fecf00 !important;
}


/* - - carousel */

.LP section[data-section-type="slideshow"] .flickity-page-dots {
  bottom: 75px;
  width: 100%;
  right: 0;
  left: 0;
}

.LP .Carousel--insideDots .flickity-prev-next-button.previous {
  display:none;
}

.LP .Carousel--insideDots .flickity-prev-next-button.next {
  bottom: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 25%;

  background-color:transparent;
  box-shadow: none;
}

.LP .Slideshow__Carousel .flickity-prev-next-button svg {
  height: 65px;
  width: 130px;
  background-position: center;
  background-repeat:no-repeat;
  background-size:122px auto;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='122' height='65' viewBox='0 0 122 65'%3E%3Cg fill='none' fill-rule='evenodd' stroke='%23FFF'%3E%3Cg%3E%3Cpath d='M0 0c20.34 14.276 30.674 29.943 31 47M62 0C41.66 14.276 31.326 29.943 31 47' transform='rotate(-90 32.5 31.5) translate(.5 73)'/%3E%3C/g%3E%3Cpath d='M31.5 0L31.5 120' transform='rotate(-90 32.5 31.5)'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.LP .flickity-prev-next-button svg path { 
	/* display:none; */
}

.LP .flickity-prev-next-button:hover {
  transform: scale(1);
}


.LP .about-image-module-wrapper .about-image-module {
  display: block;
  height: 100vh;
  max-height:1040px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  font-family: 'object-fit: cover; object-position: center;';
}

.LP .Slideshow__ImageContainer.about-image-module-wrapper {
  height: 100vh;
  max-height:1040px;
}

.Slideshow--fullscreen .Slideshow__Carousel--withScrollButton {
  max-height: calc(100%);
  margin-bottom: 0;
}



.LP .text-wrapper {
  max-width: 890px;
  margin: 0 auto;
  padding: 0 75px;
}



.LP .Section[data-section-type="testimonials"]  {
  margin: 0 150px;
  padding: 0px;
}



/* CUSTOM HTML */

.LP section[data-section-type="custom-html"] {
  background-color: #f5f2ef;
  /* margin-bottom: -125px; */
}

.LP section[data-section-type="custom-html"] .Container{
  max-width:1280px;
  padding: 0px 0px 75px 0px ;
}

.LP section[data-section-type="custom-html"] .Container .Rte {
  display: flex;
  justify-content: space-between !important;
  flex-direction: row !important;
  margin: 0px auto !important;
  padding: 0px !important;
}
.LP .block-1, .LP .block-2, .LP .block-3 {
  width: 25% !important;
  margin:0px !important;
  padding:0px 0px !important;
}
.LP .block-1 h1, .LP .block-2 h1, .LP .block-1 h2, .LP .block-2 h2, .LP .block-3 h2,
.LP .block-1 p, .LP .block-2 p, .LP .block-3 p {
  text-align:center !important;
}

.LP section[data-section-type="custom-html"] .Container .Rte::after {
  content: none !important;
  display: flex !important;
  clear: both !important;
}
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-one {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320' height='153' viewBox='0 0 320 153'%3E%3Cpath fill='%233B3C3D' d='M142.392 127.876c2.108 0 4.464 0 6.82-.124 2.356 0 4.588 0 6.82-.124h10.912c2.108.124 4.464.124 6.82.124 2.356.124 4.588.124 6.82.124 1.807.106 3.34.121 4.523.124h.685c.62 0 .992-.248 1.364-.868.372-.496.496-.992.496-1.612 0-.496-.124-.992-.372-1.364-.372-.372-.868-.496-1.488-.62l-16.492-.868c-.992 0-1.488-.496-1.488-1.488V35.744c0-.496-.124-.992-.496-1.364-.372-.372-.744-.62-1.24-.62-.372 0-.744.124-1.116.372-1.364 1.24-3.1 2.604-5.456 4.092-2.356 1.612-4.96 3.1-7.812 4.464-2.976 1.364-6.076 2.604-9.424 3.72s-6.82 1.984-10.168 2.356c-.62.124-.992.248-1.116.62-.248.372-.372.868-.372 1.24s.124.868.372 1.24.62.62 1.24.62h.124c1.612 0 3.596-.248 5.704-.62 2.108-.372 4.216-.744 6.324-1.24 2.108-.496 4.092-.992 5.952-1.612l4.464-1.488c.124-.124.248-.124.372-.124.248 0 .372.248.372.744v73.036c0 .62 0 .992-.124 1.116-.124.248-.496.372-1.116.372l-17.112.868c-1.364.124-2.108.868-2.108 1.984 0 .62.248 1.24.62 1.736s.868.744 1.488.744h.685c1.183-.003 2.716-.018 4.523-.124z'/%3E%3C/svg%3E%0A");
  }
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-two {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320' height='153' viewBox='0 0 320 153'%3E%3Cpath fill='%233B3C3D' d='M131.852 129.86c.868 0 1.736-.248 2.604-.744.744-.62 1.116-1.364 1.24-2.232.124-1.24.248-2.356.248-3.348s.124-1.86.248-2.604c.372-1.488.868-2.48 1.488-3.1.62-.62 1.364-.868 2.232-.868.868 0 1.612.248 2.48.744.868.496 1.736 1.116 2.604 1.736l2.976 2.232c.868.868 1.736 1.612 2.48 2.232 1.984 1.612 4.216 2.852 6.82 3.844s5.456 1.488 8.68 1.488c5.084 0 9.548-1.364 13.392-3.968 3.72-2.604 6.696-6.696 8.928-12.276.372-.868.744-1.86 1.116-2.976.372-1.116.62-2.356.992-3.72.372-1.364.62-2.728.868-4.092.124-1.364.248-2.728.248-4.092 0-.62-.124-1.116-.496-1.488-.372-.372-.868-.496-1.24-.496s-.868.124-1.24.372-.744.62-.868 1.24c-.248 1.116-.496 2.232-.868 3.596l-1.116 3.844c-.496 1.364-.992 2.48-1.488 3.596s-.992 1.984-1.488 2.604c-1.612 1.612-3.596 2.852-6.076 3.472-2.48.62-5.952.992-10.54.992-4.216 0-8.308-.372-12.152-1.116-3.968-.744-8.06-1.116-12.152-1.116-.372 0-.868 0-1.24.124s-.744.124-1.116.248c-.106.106-.304.121-.514.124h-.106c-.124 0-.248 0-.248-.124 0-.372.124-.744.372-.992 1.364-1.86 2.852-3.596 4.34-4.96 1.364-1.364 2.976-2.728 4.588-3.844 1.612-1.116 3.224-2.232 5.084-3.348 1.86-.992 3.844-2.108 6.076-3.224 2.48-1.364 4.96-2.604 7.44-3.844 2.356-1.24 4.712-2.48 6.82-3.72 4.96-2.852 8.804-6.696 11.656-11.284 2.852-4.588 4.216-9.796 4.216-15.748 0-3.596-.744-7.192-2.108-10.788-1.364-3.472-3.472-6.572-6.076-9.3-2.728-2.728-6.076-4.96-10.044-6.696-4.092-1.612-8.68-2.48-13.888-2.48-3.596 0-6.944.62-10.168 1.86-3.348 1.364-6.2 3.1-8.68 5.456-2.48 2.356-4.464 5.084-5.952 8.308-1.488 3.224-2.232 6.82-2.232 10.664 0 2.852.372 5.456 1.116 7.812.744 2.356 1.736 4.464 3.1 6.2 1.364 1.86 2.852 3.224 4.588 4.216 1.612 1.116 3.472 1.612 5.332 1.612 3.348 0 5.704-.992 7.316-2.852 1.612-1.86 2.356-3.968 2.356-6.076 0-2.108-.62-3.968-1.984-5.58-1.364-1.612-3.224-2.356-5.58-2.356-1.612 0-2.852.248-3.844.62s-1.984.62-3.1.62c-1.736 0-2.976-.62-3.844-1.984-.868-1.24-1.364-2.604-1.364-4.092 0-2.852.62-5.456 1.736-7.812s2.604-4.464 4.588-6.2c1.984-1.736 4.34-3.1 7.068-4.092 2.728-.992 5.704-1.488 9.052-1.488 2.728 0 5.332.496 7.688 1.364 2.356.868 4.34 2.356 6.076 4.216 1.612 1.984 2.976 4.464 3.968 7.44.868 2.976 1.364 6.572 1.364 10.788 0 3.348-.248 6.324-.868 9.052-.62 2.728-1.736 5.332-3.224 7.812-1.488 2.48-3.472 4.836-6.076 7.192-2.604 2.356-5.828 4.836-9.672 7.44-3.1 2.108-6.2 4.216-9.052 6.448-2.852 2.232-5.828 5.084-8.68 8.68-3.1 3.596-5.456 7.068-7.068 10.168-1.736 3.224-2.604 5.828-2.604 7.688 0 .868.372 1.612 1.116 2.232.62.496 1.488.744 2.356.744z'/%3E%3C/svg%3E%0A");
  }
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-three {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320' height='153' viewBox='0 0 320 153'%3E%3Cpath fill='%233B3C3D' d='M157.396 129.736c5.084 0 9.548-.868 13.516-2.604 3.968-1.612 7.688-4.216 11.036-7.564 2.232-2.48 4.092-5.208 5.58-8.06 1.488-2.852 2.232-5.828 2.232-8.928 0-2.852-.62-5.456-1.736-8.06s-2.976-4.836-5.332-6.944c-2.108-1.736-4.588-3.224-7.192-4.588-2.728-1.24-5.704-2.108-8.928-2.728 2.48-.62 4.712-1.612 6.696-2.728s3.844-2.356 5.58-3.844c2.728-2.356 4.836-4.96 6.2-7.812 1.364-2.852 2.108-5.704 2.108-8.556 0-2.108-.372-4.34-1.24-6.448-.868-2.108-2.108-4.092-3.596-5.952-1.612-1.86-3.348-3.472-5.456-4.96-2.108-1.488-4.34-2.728-6.82-3.596-2.108-.744-4.092-1.364-6.076-1.86-2.108-.372-4.464-.62-7.192-.62-3.72 0-7.192.62-10.416 1.984-3.224 1.364-5.952 3.224-8.308 5.456-2.356 2.356-4.216 4.96-5.58 7.812-1.364 2.976-1.984 5.952-1.984 9.052 0 3.596.868 6.2 2.728 7.812 1.86 1.612 3.844 2.48 5.952 2.48s4.216-.868 6.076-2.48c1.86-1.612 2.728-3.968 2.728-7.068 0-1.364-.496-2.852-1.364-4.34-.992-1.488-2.48-2.728-4.34-3.844-.62-.372-1.24-.868-1.612-1.24-.496-.372-.744-1.116-.744-1.984 0-.496.248-1.364.868-2.48.496-1.116 1.364-2.232 2.728-3.348 1.364-1.116 3.1-1.984 5.208-2.852 2.108-.868 4.836-1.24 8.06-1.24 6.076 0 10.54 1.86 13.268 5.704 2.728 3.844 4.092 8.804 4.092 14.88 0 4.092-.744 7.44-2.108 10.292-1.364 2.852-3.224 5.332-5.332 7.44-.868.868-1.86 1.488-2.852 2.108-1.116.62-1.984.992-2.604 1.116-2.852-.372-5.704-.744-8.432-.992-2.852-.124-4.96-.248-6.324-.248-2.108 0-3.596.248-4.34.868-.868.62-1.24 1.24-1.24 2.108 0 .62.248 1.24.744 1.612.496.496 1.24.744 2.232.744 1.984 0 3.968-.248 5.828-.744 1.86-.496 3.844-.744 5.704-.744 6.076 0 10.912 1.86 14.756 5.704 3.844 3.844 5.704 9.3 5.704 16.368 0 6.82-1.488 12.152-4.588 16.12-3.1 4.092-7.688 6.076-13.888 6.076-2.108 0-4.092-.248-5.952-.744-1.86-.496-3.596-1.116-5.084-1.86-1.488-.744-2.728-1.612-3.844-2.48-1.116-.868-1.984-1.612-2.604-2.356-.992-1.116-1.488-2.356-1.488-3.472 0-.62.372-1.24.992-1.612.62-.372 1.364-.744 1.984-.992l1.116-.496c2.108-.868 3.72-2.108 4.836-3.72.992-1.612 1.488-3.224 1.488-5.084 0-2.728-.868-4.96-2.604-6.572-1.86-1.612-3.844-2.356-6.076-2.356-1.24 0-2.48.248-3.596.744-1.24.62-2.356 1.364-3.348 2.48-.992 1.116-1.736 2.48-2.356 4.092-.62 1.612-.992 3.596-.992 5.952s.62 4.96 1.86 7.564c1.24 2.604 3.1 5.084 5.456 7.192 2.356 2.108 5.208 3.968 8.68 5.332 3.348 1.364 7.192 2.108 11.532 2.108z'/%3E%3C/svg%3E%0A");
  }
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-one,
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-two,
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-three {
    background-color:transparent;
    background-position: center;
    background-repeat:no-repeat;
    content:'';
    color: transparent;
    height: 150px;
    background-size: 350px auto;
  }  





/* - - image LP-text-with-image */

.LP-image-module-wrapper {
  max-width:710Px;
  position:relative;
  clear:both;
  margin-bottom:90px;
  
}
.ImageHero__Image {
/*	background-attachment:fixed; */
}


/* TEXT WITH IMAGE LEFT AND RIGHT */

.LP section[data-section-type="text-with-image"] .FeatureText {
  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding: 0px 0px 60px 0px !important;
  border: 0 !important;
  vertical-align: top;
}
.LP section[data-section-type="text-with-image2"] .FeatureText {
  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding: 0px 0px 0px 0px !important;
  border: 0 !important;
  vertical-align: top;
}
.LP section[data-section-type="text-with-image"] .about-headline {
  text-align:left !important;
}
.LP section[data-section-type="text-with-image"] .FeatureText__ImageWrapper{
  width: 38% ;
  margin:0 !important;
  padding:0 ;
  vertical-align: top;
}
.LP section[data-section-type="text-with-image"] .FeatureText__ContentWrapper{
  width: 62% !important;
  margin:0px !important;
  padding:0 20px 0px 20px !important; 
  vertical-align: top;
}

.LP section[data-section-type="text-with-image2"] .zubereitungWrapper{
  position: relative;
  overflow: hidden;
}
.LP section[data-section-type="text-with-image2"] .FeatureText__ImageWrapper{
  position: relative;
    float: right;
  margin:0 !important;
  padding:0  !important; 
  vertical-align: top;
}
.LP section[data-section-type="text-with-image2"] .FeatureText__ContentWrapper{
  /* width: 75% !important; */
  position: relative;
  float: left;
  margin:0px !important;
  padding:0 30px 0px 20px !important; 
  vertical-align: top;
}
.LP #shopify-section-LP-St01-text-with-image2 section[data-section-type="text-with-image2"] .FeatureText__ContentWrapper {
  padding-bottom: 55px !important;
}
.LP section[data-section-type="text-with-image2"] {
    background-color: #f5f2ef;
    /* margin-bottom: -125px; */
  padding: 0px 0px 0px 0px !important;
}
.LP section[data-section-type="text-with-image"] .SectionHeader__Description, .LP section[data-section-type="text-with-image2"] .SectionHeader__Description  {
  margin:0 !important;
  padding:0 !important;
  padding-right:10px !important;
  vertical-align: top;
  max-width: 1280px;
} 
.LP section[data-section-type="text-with-image"] .FeatureText__Content, .LP section[data-section-type="text-with-image2"] .FeatureText__Content {
  max-width: 1280px !important;  
  margin: 0 auto 0 auto;
}
.LP section[data-section-type="text-with-image2"] .FeatureText__Content {
  margin-top:75px !important;
}


/* LP Reviews */

.LP section[data-section-type="reviews"]{
  background-color: #f5f2ef;
  padding: 75px 0px 75px 0px !important;
}

.LP .ReviewContainer {
  font-family: minion-pro;
  font-size: 19px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.42;
  letter-spacing: normal;
  color: #3b3c3d;

  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding: 0px 0px 0px 0px !important;
  border: 0 !important;
  
  text-align:center;
  vertical-align: top;
}
.LP .ReviewContainer .ReviewRow {
  width:100%;
  display: flex;
  flex-direction: row;
  justify-content: center
}

.LP-review-comment1, .LP-review-comment2, .LP-review-comment3{
  width:25%;
  background-color: #fff;
  margin: 25px !important;
  padding: 30px 30px 55px 30px !important;
  box-shadow: 2px 2px 6px lightgray;
  .LPreviewer{    
      float: center;
      margin-bottom: 0px;
      font-family: NeuzeitSLTStd-Book;
      font-size: 13px !important;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.69;
      letter-spacing: 4px;
      color: #3b3c3d;
	  text-transform: uppercase;
  }
}

  .LP-review-comment1 p, .LP-review-comment2 p, .LP-review-comment3 p {
    font-family: minion-pro !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 1.4;
    letter-spacing: 1.4px;
    color: #3b3c3d;
  }

#stamped-reviews-widget[data-widget-type="drawer"] .stamped-widget-button {
    background: rgba(255, 255, 255, 0.2) !important;
}
.stamped-widget-button {
letter-spacing: 1px !important;
}

/* quality symbols */

.qualitySymbolContainer{
  max-width: auto;
  margin: 0px 10px 40px 20px !important;
  padding: 0px 0px 0px 0px !important;
  border: 0 !important;
  
  display: flex;
  justify-content: space-between !important;
  flex-direction: row !important;
}
.quality-symbol{
  width: 80px;
}
.quality-symbol-img{
    margin: 0px !important;
  padding: 0px 0px 0px 0px !important;
  height: 82px;
}



.pressSymbolWrapper{
  margin: 0 auto !important;
  margin: 10px 0px 15px 0px !important;
  text-align:center;
}  
.pressSymbolContainer{
  margin: 0 auto !important;
  max-width: 700px;
  padding: 10px 0px !important;
  display: flex;
  justify-content: space-between !important;
  flex-direction: row !important;
}
.press-symbol{
  width: calc(15%);
  margin: 0px 0px !important;
  }
.press-symbol-img{
  width:100%;
}



.kvSymbolWrapper{
  margin: 0 auto !important;
  margin: 10px 0px 0px 0px !important;
  text-align:center;
}  
.kvSymbolContainer{
  margin: 0 auto !important;
  width: 1250px;
  padding: 10px 0px !important;
  display: flex;
  justify-content: space-between !important;
  flex-direction: row !important;
}
.kv-symbol{
  width: calc(7%);
  margin: 0px 0px !important;
  }
.kv-symbol-img{
  width:100%;
}


/* featured Product */


.LP header[data-header-type="product"]  {
    margin-top: 75px !important;
}
.LP section[data-section-type="product"] {
  max-width: 1280px;
  margin: 0 auto ;
  padding: 0px 0px 0px 20px !important;
  border: 0 !important;
  vertical-align: top;
}
.LP .Product__InfoWrapper{
  border:0 !important;
  padding-top:0px;
  margin-top:0px;
  padding-right: 20px;
}
.LP .Product__Wrapper{
  min-height:calc(100% +1px) !important;
  max-width: calc(100% - 725px) !important;
}
.LP .Product{
margin-bottom:75px !important;
}

.LP .ProductForm__Label {
    margin-top: 32px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: NeuzeitSLTStd-Book;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.94;
    letter-spacing: 3px;
    text-align: left;
    color: #3b3c3d;
}
.LP .ProductMeta__Price.Price.Text--subdued.u-h4 {
    margin-top: 40px;
    font-family: NeuzeitSLTStd-BookHeavy;
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6ca6da;
}
.LP .price_info {
    margin-top: 5px;
    font-family: NeuzeitSLTStd-Book;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: 1px;
    color: #565656;
} 

.LP .ProductMeta__Description {
  border: none !important;
  padding: 0px;
  margin:0px;
}
.LP .SizeSwatch, .LP div.rc_block {
    display: inline-block;
    text-align: center;
    min-width: 36px;
    padding: 16px 20px;
    border: 1px solid #ddd;
    color: #6a6a6a;
    cursor: pointer;
    border-radius: 0px;
  
  	width: auto;
    border-color: #888888;
    min-height: 50px;
    background-color: #fff;
  	margin-right:10px!important;

    font-family: minion-pro;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #000000;
}
.LP .SizeSwatch.is-active::after, .LP .SizeSwatch__Radio:checked+.SizeSwatch, .LP div.rc_block__type--active {
    border-color: #a3c4df;
    color: #fff;
    border-radius: 0px;
  
	background-color: #a3c4df;
  
    font-family: minion-pro;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
}


.LP .ProductForm__QuantitySelector {
    display:flex;
}
.LP .QuantitySelector--large .QuantitySelector__Button {
    padding: 5px 6px;
}
.LP .QuantitySelector__CurrentQuantity {
    font-family: NeuzeitSLTStd-Book;
    font-size: 13px!important;
    letter-spacing: 2.6px;
    text-align: center;
    color: #000000;
  	padding-top:4px;
}
.LP .QuantitySelector {
    display: inline-flex;
    align-items: center;
    border: 1px solid #888888;
    white-space: nowrap;
    height:50px;
    width: 78px;
    padding: 2px;
    margin-top:0px;
}
.LP .QuantitySelector--large .QuantitySelector__CurrentQuantity {
    width: 30px;
}
.LP .QuantitySelector--large svg {
	width:9px;
    height:9px;
}

.LP .ProductForm__AddToCart {
    display: flex;
    align-items: center;
    justify-content: center;
  
  	font-family: NeuzeitSLTStd-Book !important;
  	width:auto;
    height: 50px;
    border-radius: 31.5px;
    background-color: #6ca6da;
    border-color:  #6ca6da;
	padding: 16px 35px 12px 35px;
}
.LP .shopify-payment-button {
  text-align:left;
  margin-left:88px;
}
.LP .shopify-payment-button__button, .LP .shopify-cleanslate {
  	font-family: NeuzeitSLTStd-Book !important;
  	width:245px;
    height: 50px;
	border-radius: 31px !important;
}
.LP .shopify-payment-button__more-options{
  padding-left:0px !important;
  text-align:center;
  
  font-family: NeuzeitSLTStd-Book !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 1px;
  color: #565656;
}

.LP .ProductForm__AddToCart span {
	font-family: NeuzeitSLTStd-Book !important;
}
.LP .ProductForm__AddToCart.Button {
	margin-left:10px !important;
}

.LP .Rte ul, .LP .Rte ol {
    list-style-position: outside;
    list-style: none;
}
.LP .Rte li::before {
    position: absolute;
    margin: 0px 0 0 -28px;
    vertical-align: middle;
    content: "";
}
.LP .Rte li::before {
  list-style-image: url('/cdn/shop/files/haekchenGruen3.png?v=1659389376'); 
}

/* shopnow */
.LP .Section[data-section-type="shop-now"] .ProductItem__Info h3 {
  font-family: minion-pro !important;
  font-size: 19px !important;
  font-weight: normal !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: 1.42 !important;
  letter-spacing: normal !important;
  color: #3b3c3d;
  text-transform: none  !important;
  padding-bottom:5px !important;
  margin-bottom:0px !important;
}

.LP .Section[data-section-type="shop-now"] .Panel {
  padding-bottom:0px !important;  
}


/* - - - shared id styles - - - */
#LPjson {
  margin-top:90px;
}

#LP-Sun01.LP .Slideshow__Content .SectionHeader,
#LP-Fastentee.LP .Slideshow__Content .SectionHeader {
    max-width: 660px;
}
#LP-Sun01.LP .Slideshow__Content,
#LP-Fastentee.LP .Slideshow__Content{
  top: -20px;
}
#shopify-section-LP-Sun01-text-with-image.shopify-section {
	padding-bottom:20px;
}

#LP-Sun01.LP .Section[data-section-type="text-with-image2"] .FeatureText__ContentWrapper,
#LP-Fastentee.LP .Section[data-section-type="text-with-image2"] .FeatureText__ContentWrapper {
    padding-bottom:75px !important;
}
#LP-Sun01.LP section[data-section-type="image-textoverlay"],
#LP-Fastentee.LP section[data-section-type="image-textoverlay"]{
    padding-top: 0px;
}


#shopify-section-LP-Sun01-3ingridients.shopify-section {
    margin-top: 0px !important;
  max-width:100% !important;
  margin:0 auto;
  padding-top:60px;
  padding-bottom:60px;
}
#shopify-section-LP-Sun01-3ingridients.shopify-section section{
      padding-top: 0px !important;
}
#LP-Sun01.LP .Container_FourColumns p ,
#LP-Fastentee.LP .Container_FourColumns p {
  max-width:500px;
  margin: 0 auto;		
}
#LP-Sun01.LP .FourColumns-wrapper,
#LP-Fastentee.LP .FourColumns-wrapper {
  font-size: 20px;
  display:flex;
  width:100%;
  flex-direction: row;
  justify-content: space-between;
}
#LP-Sun01.LP .FourColumns-wrapper h1,
#LP-Fastentee.LP .FourColumns-wrapper h1,
#LP-Sun01.LP .FourColumns-wrapper h2,
#LP-Fastentee.LP .FourColumns-wrapper h2{
  font-size: 22px;
}
#LP-Sun01.LP .FourColumns-wrapper .block-1, #LP-Sun01.LP .FourColumns-wrapper .block-2, #LP-Sun01.LP .FourColumns-wrapper .block-3, #LP-Sun01.LP .FourColumns-wrapper .block-4,
#LP-Fastentee.LP .FourColumns-wrapper .block-1, #LP-Fastentee.LP .FourColumns-wrapper .block-2, #LP-Fastentee.LP .FourColumns-wrapper .block-3, #LP-Fastentee.LP .FourColumns-wrapper .block-4 {
  width:18%;
  margin: 25px !important;
}




#LP-Sun01.LP .Container,
#LP-Fastentee.LP .Container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0px 20px;
}
#LP-Sun01.LP .Container_FourColumns,
#LP-Fastentee.LP .Container_FourColumns {
  font-weight:300;
}


#LP-Sun01.LP section[data-section-type="slideshow"] .Button:hover,
#LP-Fastentee.LP section[data-section-type="slideshow"] .Button:hover {
    background-color: rgba(225, 225, 225, 0.7);
}
#LP-Sun01.LP section[data-section-type="slideshow"] .Button {
    border: solid 1px rgba(255, 255, 255, 1);
    background-color: rgba(225, 225, 225, 0.5);
    color: rgba(255,255,255,1) !important;
    transition: none;
    font-weight: bold !important;
    font-size: 22px !important;
}

#LP-Sun01.LP .Product__Wrapper,
#LP-Fastentee.LP .Product__Wrapper  {
  min-height:calc(100% +1px) !important;

}

/* - - LP Sun  */

#LP-Sun01.LP .FourColumns-wrapper .benefit-one {
  background-image: url("/cdn/shop/files/marien-magnolia.gif?v=1619522543");
}
#LP-Sun01.LP .FourColumns-wrapper .benefit-two{
  background-image: url("/cdn/shop/files/marien-aloe-vera.gif?v=1596698386");
}
#LP-Sun01.LP .FourColumns-wrapper .benefit-three{
background-image: url("/cdn/shop/files/marien-orangenblueten.gif?v=1596698393");
}

#shopify-section-LP-Sun01-3ingridients.shopify-section {
    background-color: #f5f2ef;
  margin-bottom:0px;
  padding-bottom:0px;
}


/* - - LP Fastentee  */

#LP-Fastentee.LP .FourColumns-wrapper .benefit-one {
  background-image: url("/cdn/shop/files/niriki-mate.gif?v=1634714593");
}
#LP-Fastentee.LP .FourColumns-wrapper .benefit-two{
  background-image: url("/cdn/shop/files/niriki-brennessel.gif?v=1634714593");
}
#LP-Fastentee.LP .FourColumns-wrapper .benefit-three{
background-image: url("/cdn/shop/files/niriki-ingwer.gif?v=1634714593");
}

#LP-Fastentee.LP section[data-section-type="text-with-image2"],
#LP-Fastentee.LP section[data-section-type="textmodule"],
#LP-Fastentee.LP section[data-section-type="reviews"]{
  background-color:#fffaef !important;
}
#LP-Fastentee.LP section[data-section-type="textmodule"] {
  padding-top:5px !important;
  padding-bottom:45px !important;
}

/* ----------- 3 ingridients --------------------------------- */

#LP-Sun01.LP .FourColumns-wrapper .benefit-one, #LP-Sun01.LP .FourColumns-wrapper .benefit-two, #LP-Sun01.LP .FourColumns-wrapper .benefit-three, #LP-Sun01.LP .FourColumns-wrapper .benefit-four,
#LP-Fastentee.LP .FourColumns-wrapper .benefit-one, #LP-Fastentee.LP .FourColumns-wrapper .benefit-two, #LP-Fastentee.LP .FourColumns-wrapper .benefit-three, #LP-Fastentee.LP .FourColumns-wrapper .benefit-four,
#LP-Fastentee.LP .FourColumns-wrapper .benefit-one-av, #LP-Fastentee.LP .FourColumns-wrapper .benefit-two-av, #LP-Fastentee.LP .FourColumns-wrapper .benefit-three-av,
#LP-Fastentee.LP .FourColumns-wrapper .benefit-one-muecke, #LP-Fastentee.LP .FourColumns-wrapper .benefit-two-muecke, #LP-Fastentee.LP .FourColumns-wrapper .benefit-three-muecke
{
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  content: '';
  color: transparent;
  height: 270px;
  background-size: 220px auto;
}

#LP-Fastentee.LP .FourColumns-wrapper .benefit-one-av {
  background-image: url("/cdn/shop/files/niriki-aloe-vera.gif?v=1634714593");
}
#LP-Fastentee.LP .FourColumns-wrapper .benefit-two-av{
  background-image: url("/cdn/shop/files/niriki-weizen.gif?v=1634714594");
}
#LP-Fastentee.LP .FourColumns-wrapper .benefit-three-av{
background-image: url("/cdn/shop/files/niriki-orangenblueten.gif?v=1634714593");
}

#LP-Fastentee.LP .FourColumns-wrapper .benefit-one-muecke {
  background-image: url("/cdn/shop/files/niriki-lemongras.gif?v=1634714593");
}
#LP-Fastentee.LP .FourColumns-wrapper .benefit-two-muecke{
  background-image: url("/cdn/shop/files/niriki-lavendel.gif?v=1634714593");
}
#LP-Fastentee.LP .FourColumns-wrapper .benefit-three-muecke{
background-image: url("/cdn/shop/files/niriki-aloe-vera.gif?v=1634714593");
}



/* ----------- LPs --------------------------------- */


.HeaderNoSlideshow {
  
}



.FeatureText--withImage {
  display: flex ;
}

/* - - - - - - - - - Mobile CSS - - - - - - - - - - - */


@media screen and (max-width: 1008px) {

  .FeatureText--imageRight {
  flex-direction: column ;
}
  
  .LP .about-text,
  .LP .Section[data-section-type="text-with-image"] .SectionHeader__Description, .LP .Section[data-section-type="text-with-image"] .SectionHeader__Description2,
  .LP .Section[data-section-type="text-with-image2"] .SectionHeader__Description, .LP .Section[data-section-type="text-with-image2"] .SectionHeader__Description2, 
  .LP .Section[data-section-type="custom-html"] .Container .Rte p,
  .LP .Product[data-section-type="product"] .ProductMeta__Description {
    font-size: 18px !important;
    line-height: 1.47;
    padding-right:0px! important;
    letter-spacing: 1.2px;
  }
  .LP .Section[data-section-type="custom-html"] .Container .Rte p {
  font-size: 21px !important;
    line-height: 1.2;
    letter-spacing: 1px;
  }
  .LP .Product[data-section-type="product"] .ProductMeta__Description {
    text-align: left !important;
  } 
  .LP h1,
  .LP h2,
  .LP h3 ,
  .LP .Section[data-section-type="text-with-image"] .about-headline {
    font-size: 18px !important;
    letter-spacing: 5px;
    text-align:left !important;
    padding-bottom:0px;
  }
  .LP .Section[data-section-type="text-with-image"] .about-headline, 
    .LP .Section[data-section-type="text-with-image2"] .about-headline {
    text-align: left !important;
  }
  .LP .Section[data-section-type="custom-html"] h1,
  .LP .Section[data-section-type="reviews"] h1,
    .LP .Section[data-section-type="custom-html"] h2,
  .LP .Section[data-section-type="reviews"] h2 {
    padding-left: 20px !important;
	padding-right: 20px !important;
  }

  .LP section{
  padding-top:60px;
  }
  
  
  /* quality symbols */
  
  .qualitySymbolContainer{
    margin: 0px 0px 45px 0px !important;
    width:100%;
  }
  .quality-symbol{
    width: unset !important;
  }
  .quality-symbol-img{
    height: 75px !important;
  }

  .pressSymbolWrapper{
    margin: 0 auto !important;
    margin-bottom:10px !important;
  }  
  .pressSymbolContainer{
    margin: 0px !important;
    padding: 10px 20px 0px  20px !important;
  }

  
  /* FEATURED PRODUCT */
  
  .LP .Product, .LP section[data-section-type="product"] {
    padding: 0px !important;
  }
  .LP .PageHeader {
    margin-top:45px !important;
  }
  .LP .Product__Wrapper {
    max-width: calc(100%) !important;
  }
  .LP .Product--medium .Product__Slideshow {
    max-width: 100% !important;
    max-height: 100% !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
  }

  .LP .Product__Info {
    max-width: 100% !important;
    width: 100% !important;
  }

  .LP .Product__Info .Container {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0px;
    text-align:left !important;
  }
  .LP .hidden-desk {
    display: flex !important;
    position: absolute !important;
    z-index: 1;
    max-width: 100%;
    width: 100% !important;
    top:unset;
    bottom: 42px;
    margin: 0 auto;
  }

  .LP .Product__SlideshowNav {
    display: none !important;
  }

  .LP  .product_page_wrapper .Product {
    position: relative !important;
    margin: 0 auto 50px auto;
    max-width: 1120px !important;
  } 

  .LP .Product__InfoWrapper {
    padding-right: 0px;
  }
  
  .LP .ProductForm__Variants{
display: flex;
flex-flow: column;
}
  
  .LP .ProductMeta__PriceList {
    order: 1;
    width:100%;
    text-align:center;
  }
  
  .LP .price_info{
    order: 2;
    width:100%;
    text-align:center;
  }
  
  .LP .ProductForm__Option {
    order: 3;
    width: 100% !important;
  }
  .LP .ProductForm__Option .ProductForm__Label{
    margin-top: 32px;
	margin-bottom: 15px;
  }
  .LP .ProductForm__Label{
    order: 4;
    width:100%;
    text-align:center;
    margin-top: 0px;
  }
  .LP .SizeSwatch, .LP .ProductForm__Option .HorizontalList__Item {
    width:100% !important;
    }
  .LP .HorizontalList__Item {
    display: block;
    margin: 6px 0px 6px 0px;
	}
  .LP .HorizontalList, .LP .HorizontalList--spacingTight {
    margin: 0px 0px;
	}
  
  
  .LP .ProductForm__QuantitySelector{
    order: 5;
    flex-flow:column;
  }
  .LP .ProductForm__QuantitySelector .QuantitySelector {
    width:100% !important;
    justify-content: center;
  }
  .LP .ProductForm__QuantitySelector .ProductForm__AddToCart{
    margin-top: 32px;
  }
  .LP .ProductForm__AddToCart.Button {
    margin-left: 0px !important;
  }
  .LP .shopify-payment-button, .LP .shopify-cleanslate, .LP .shopify-payment-button__button, .LP .shopify-payment-button__more-options {
  width:100% !important;
  margin-left:0px !important;
  }
    
  
  /* CUSTOM HTML */
  
  .LP .Section[data-section-type="custom-html"] .Container .Rte {
    display: flex;
    justify-content: space-between !important;
    flex-direction: column !important;
    margin: 0px auto !important;
    padding: 0px !important;
  }
  .LP .Section[data-section-type="custom-html"] .Container {
    padding: 0px !important;
    padding-bottom:75px !important;
  }
  .LP .Section[data-section-type="custom-html"] h1,
  .LP .Section[data-section-type="custom-html"] h2 {
	 padding-bottom:0px !important;
	 margin-bottom:20px !important;
   }

  .LP .block-1, .LP .block-2, .LP .block-3 {
    width: 100% !important;
    margin:20px 0px 0px 0px !important;
    padding:0px 45px !important;
  }
  .LP .block-1 h3, .LP .block-2 h3, .LP .block-3 h3 {
	padding-bottom:0px !important;
	margin-bottom:20px !important;
  }
  
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-one,
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-two,
  .LP section[data-section-type="custom-html"] .Container .Rte .quality-three {
    height: 100px;
    background-size: 210px auto;
  }  
  
  
  
  /* REVIEWS */
  
  .LP .ReviewContainer .ReviewRow {
    flex-direction: column;
    width:100%;
    padding:20px;
  }
  .LP-review-comment1, .LP-review-comment2, .LP-review-comment3 {
    width:100%;
  }
  .LP-review-comment1, .LP-review-comment2{
    margin:0px 0px 50px 0px !important;
  }
  .LP-review-comment3{
    margin:0px 0px 0px 0px !important;
  }
 .LP .SectionHeader__Heading.SectionHeader__Heading, .SectionHeader__SubHeading.SectionHeader__SubHeading {
    margin-top: 0;
}
  .LP .Section[data-section-type="shop-now"] h1,
  .LP .Section[data-section-type="shop-now"] h2{
  margin-top:0px !important; 
  }
.stamped-widget-drawer div.stamped-widget-button {
top: 240px !important;
}

  
  /* SHOPNOW */
  
  .LP .Panel__Title{
    white-space: unset;
  }
  .LP .Section[data-section-type="shop-now"] h1,
  .LP .Section[data-section-type="shop-now"] h2{
    margin: 0 auto;
    margin-bottom:20px;
    font-size: 16px !important;
    letter-spacing: 3px;
    width:80%;
    text-align:center;
  }
  .LP .Section[data-section-type="shop-now"] .Panel {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
  }
  .LP .Section[data-section-type="shop-now"] .ProductList  {
    padding-top: 60px !important;
  }

  .LP .Section[data-section-type="shop-now"] .Container  {
    padding-left: 24px;
    padding-right: 24px;
  }


  .LP .Slideshow__Content {
    padding: 0px 20px !important;
    top:-10px !important;
  }  	  
  .LP #shopify-section-LP-St01-slideshow .Slideshow__Content {
    padding: 0px 20px !important;
    top:-30px !important;
  }  

  .LP .Slideshow__Content .SectionHeader h3, .LP .Slideshow__Content .SectionHeader h2 {
    max-width:260px !important;
  } 
  .LP .Slideshow__Content .SectionHeader h3 {
    text-align:left !important;
    font-size: 28px !important;    
    text-shadow: -3px 1px 7px rgba(0, 0, 0, 0.1); 
  }
  .LP .Slideshow__Content .SectionHeader h1,
  .LP .Slideshow__Content .SectionHeader h2 {
    text-align:left !important;
    font-size: 25px !important;
    text-shadow: -2px 1px 8px rgba(0, 0, 0, 0.4);   
  }

  #LP-Fastentee.LP .Slideshow__Content .SectionHeader h1, #LP-Fastentee.LP .Slideshow__Content .SectionHeader h2, #LP-Fastentee.LP .Slideshow__Content .SectionHeader h3 {
    text-shadow: unset;   
    text-align: center !important;
    max-width: 100% !important;
    width: 100%;
  }
  #LP-Fastentee.LP h1, #LP-Fastentee.LP h2, #LP-Fastentee.LP h3{
       margin-bottom:10px !important;
  }
  #LP-Fastentee.LP .Slideshow__Content .SectionHeader {
    max-width: 100% !important;
  }
  #LP-Fastentee.LP .Slideshow__Content {
    top: unset !important;
    align-items: flex-end;
    bottom:40px; 
  }
  #LP-Fastentee.LP .Slideshow--fullscreen .Slideshow__ScrollButton{
  bottom: 15px;
  }
  
  
  .LP .Carousel--insideDots .flickity-prev-next-button.next {
    display:none;
  }

  .LP .SectionHeader__ButtonWrapper {
    margin-top: 35px;
  }

  .LP section[data-section-type="slideshow"] .Button {
    height: 42px;
    width:auto;
    vertical-align:middle;
    padding: 12px 28px 6px 28px !important;
    margin-top:10px;  
  }



  .LP section[data-section-type="slideshow"] .flickity-page-dots {
    bottom: 50px;
  }

  .LP .FeatureText .SectionHeader__Heading.SectionHeader__Heading {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: 3px;
    text-align: center;
    display:inline;
  }

  .LP .text-wrapper {
    margin: 0 auto 50px auto;
    padding: 0 0;
    margin-bottom:50px;
  }


.LP section[data-section-type="image-textoverlay"]{
  padding-top:0px;
}
  .ImageHero--large {
    min-height: 350px;
    text-align:left;
}
  
  .LP .FeatureText__ContentWrapper, .LP .Section[data-section-type="text-with-image2"] .FeatureText__ContentWrapper {
    padding: 0px 20px 0px 20px !important;
    padding-bottom:75px !important;
    text-align:center;
  }
  .LP section[data-section-type="text-with-image2"] .FeatureText__Content {
    margin-top: 60px !important;
}

  .LP header[data-header-type="product"] {
    margin-top: 60px !important;
}
  
  
  .LP .ProductForm {
    padding-bottom:90px !important;
  }

  .LP section[data-section-type="textmodule"], .LP section[data-section-type="custom-html"], .LP section[data-section-type="text-with-image"], 
  .LP section[data-section-type="reviews"], .LP section[data-section-type="shop-now"],
  .LP section[data-section-type="product"] + .shopify-section--bordered > .Section{
    padding-top: 40px !important;  
  }
  .LP .block-1 {
    margin: 0px 0px 0px 0px !important;
  }  
  .LP .Rte h3 {
    margin: 0px 0px;
  }

  .LP .Slideshow__ImageContainer.about-image-module-wrapper {
    height: auto;
    max-height:100%;
  }  




  .LP section[data-section-type="text-with-image"] .FeatureText__ContentWrapper {
    width: 100% !important;
  }
  .LP section[data-section-type="text-with-image"] .FeatureText__ImageWrapper {
    width: 100% ;    
  }
  .LP section[data-section-type="text-with-image"] .FeatureText {
    padding-bottom: 40px !important; 
  }
  .LP #shopify-section-LP-St01-text-with-image section[data-section-type="text-with-image"] .FeatureText {
    padding-bottom: 0px !important; 
  }

  .LP .about-image-module-wrapper .about-image-module {
    display: block;
    height: auto;
    max-height:100%;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
    font-family: 'object-fit: contain; object-position: center;';
  }

  .about-image-description-text {
    margin-bottom:55px;
  }

  .about-image-description-text p {
    position: relative;
    left: 0;
    padding: 20px;
    bottom: 0;
    max-width: 100%;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #676767;
    background: #fff;
  }

  .LP .about-text p {
    margin-bottom: 27px;
  }  

  .LP .Section[data-section-type="testimonials"] {
    margin: 0 10px;
    padding: 0px;
  }

  .LP .TestimonialList .Container {
    max-width: 100%;
    width:100%;
  }

  .LP .testimonial-wrapper-centered {
    margin: 75px auto 40px auto;
    width:100%;
    max-width: 1440px;
  }

  .LP .TestimonialList {
    opacity: 1;
    display: block;
    margin:0;
    transition: opacity 0s linear 0.5s;
  } 

  .LP .Testimonial__Content h3 {
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.78;
    letter-spacing: 3.33px;
    text-align: center;
    color: #3b3c3d;
    margin:4px 0;
  }  

  .LP .TestimonialList .Container .Testimonial__Content {
    font-size: 19px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.42;
    letter-spacing: normal;
    text-align: center;
    color: #3b3c3d;
  }

  .LP .TestimonialList .Testimonial, .LP .TestimonialList .Testimonial.is-selected {
    width: 100%;
    padding: 0 30px 50px 30px;
    opacity: 1;
    visibility: visible;
    animation: none;
  }

  .LP .Slideshow--fullscreen .Slideshow__ScrollButton {
    bottom: 35px;
  }

  .LP .RoundButton {
    width: 35px;
    height: 64px;
  }

  .LP .RoundButton .Icon {
    height: 64px;
    width: 35px;
    background-size: 35px auto;
  }

  
  
  
  #LP-Sun01.LP section[data-section-type="text-with-image"] .FeatureText,
  #LP-Fastentee.LP section[data-section-type="text-with-image"] .FeatureText {
    padding-bottom: 0px !important; 
  }
  #LP-Sun01.LP section[data-section-type="text-with-image"] .FeatureText__ImageWrapper,
  #LP-Fastentee.LP section[data-section-type="text-with-image"] .FeatureText__ImageWrapper{
  margin-top:0px !important;
  }
  #shopify-section-LP-Sun01-text-with-image3.shopify-section {
  margin-bottom:0px !important;
  }


  
  #LP-Sun01.LP .FourColumns-wrapper .benefit-one, #LP-Sun01.LP .FourColumns-wrapper .benefit-two, #LP-Sun01.LP .FourColumns-wrapper .benefit-three, #LP-Sun01.LP .FourColumns-wrapper .benefit-four,
  #LP-Fastentee.LP .FourColumns-wrapper .benefit-one, #LP-Fastentee.LP .FourColumns-wrapper .benefit-two, #LP-Fastentee.LP .FourColumns-wrapper .benefit-three, #LP-Fastentee.LP .FourColumns-wrapper .benefit-four,
  #LP-Fastentee.LP .FourColumns-wrapper .benefit-one-av, #LP-Fastentee.LP .FourColumns-wrapper .benefit-two-av, #LP-Fastentee.LP .FourColumns-wrapper .benefit-three-av, #LP-Fastentee.LP .FourColumns-wrapper .benefit-four {
  background-size: 220px auto;
    margin-top: 30px !important;
  }
  
  #LP-Sun01.LP .FourColumns-wrapper,
  #LP-Fastentee.LP .FourColumns-wrapper  {
    flex-direction: column !important;
    margin:0px !important; 
  }
  #LP-Sun01.LP .FourColumns-wrapper .block-1, #LP-Sun01.LP .FourColumns-wrapper .block-2, #LP-Sun01.LP .FourColumns-wrapper .block-3, #LP-Sun01.LP .FourColumns-wrapper .block-4,
  #LP-Fastentee.LP .FourColumns-wrapper .block-1, #LP-Fastentee.LP .FourColumns-wrapper .block-2, #LP-Fastentee.LP .FourColumns-wrapper .block-3, #LP-Fastentee.LP .FourColumns-wrapper .block-4  {
    width:100%;
    font-size: 17px;
    font-weight: 300;
    padding:0px; 
    margin:0px !important; 
    text-align: center;
  }
  #LP-Sun01.LP .block-1, #LP-Sun01.LP .block-2, #LP-Sun01.LP .block-3, #LP-Sun01.LP .block-4,
  #LP-Fastentee.LP .block-1, #LP-Fastentee.LP .block-2, #LP-Fastentee.LP .block-3, #LP-Fastentee.LP .block-4  {
    padding:0px  !important;
    margin: 0 auto;
  }
  
  #shopify-section-LP-Sun01-text-with-image.shopify-section {
    padding-bottom: 0px;
  }
  
  #LP-Sun01.LP section[data-section-type="slideshow"] .Button  {
    font-size: 17px !important;
  }

  .kvSymbolWrapper{
    margin: 10px 0px 0px 0px !important;
  }  
  .kvSymbolContainer{
    width: 95%;
    padding-bottom:0px;
  }
  .kv-symbol{
    width: calc(15%);
    margin: 0px 0px !important;
    }
  .kv-symbol-img{
    width:100%;
  }

  .LP .Slideshow__Content--bottomLeft .ButtonGroup {
    justify-content: center !important;
  }





  .FeatureText__FloatLeft {
    width: 50% !important;
    float: left;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .FeatureText__FloatRight {
    width: 50% !important;
    float: right;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .FeatureText__Inline{
    display:block !important;
  }
}